diff --git a/traversity/traversitydiscoverer.h b/traversity/traversitydiscoverer.h
--- a/traversity/traversitydiscoverer.h
+++ b/traversity/traversitydiscoverer.h
@@ -13,8 +13,8 @@
 G_BEGIN_DECLS
 
 #define TRAVERSITY_TYPE_DISCOVERER (traversity_discoverer_get_type())
-G_DECLARE_DERIVABLE_TYPE(TraversityDiscoverer, traversity_discoverer, TRAVERSITY, DISCOVERER,
-                         GObject)
+G_DECLARE_DERIVABLE_TYPE(TraversityDiscoverer, traversity_discoverer,
+                         TRAVERSITY, DISCOVERER, GObject)
 
 struct _TraversityDiscovererClass {
 	/*< private >*/
# HG changeset patch
# Node ID 4229a8c715cb
# Parent  31f4fd3abe51
diff --git a/traversity/traversitydiscoverer.c b/traversity/traversitydiscoverer.c
--- a/traversity/traversitydiscoverer.c
+++ b/traversity/traversitydiscoverer.c
@@ -18,14 +18,15 @@
 };
 static GParamSpec *properties[N_PROPERTIES] = {NULL, };
 
-G_DEFINE_TYPE_WITH_PRIVATE(TraversityDiscoverer, traversity_discoverer, G_TYPE_OBJECT)
+G_DEFINE_TYPE_WITH_PRIVATE(TraversityDiscoverer, traversity_discoverer,
+                           G_TYPE_OBJECT)
 
 /******************************************************************************
  * GObject Implementation
  *****************************************************************************/
 static void
 traversity_discoverer_get_property(GObject *obj, guint param_id, GValue *value,
-                             GParamSpec *pspec)
+                                   GParamSpec *pspec)
 {
 	TraversityDiscoverer *discoverer = TRAVERSITY_DISCOVERER(obj);
 
@@ -53,27 +54,27 @@
 }
 
 static void
-traversity_discoverer_set_property(GObject *obj, guint param_id, const GValue *value,
-                             GParamSpec *pspec)
+traversity_discoverer_set_property(GObject *obj, guint param_id,
+                                   const GValue *value, GParamSpec *pspec)
 {
 	TraversityDiscoverer *discoverer = TRAVERSITY_DISCOVERER(obj);
 
 	switch(param_id) {
 		case PROP_LOCAL_IPV4:
 			traversity_discoverer_set_local_ipv4(discoverer,
-			                               g_value_get_object(value));
+			                                     g_value_get_object(value));
 			break;
 		case PROP_LOCAL_IPV6:
 			traversity_discoverer_set_local_ipv6(discoverer,
-			                               g_value_get_object(value));
+			                                     g_value_get_object(value));
 			break;
 		case PROP_PUBLIC_IPV4:
 			traversity_discoverer_set_public_ipv4(discoverer,
-			                                g_value_get_object(value));
+			                                      g_value_get_object(value));
 			break;
 		case PROP_PUBLIC_IPV6:
 			traversity_discoverer_set_public_ipv6(discoverer,
-			                                g_value_get_object(value));
+			                                      g_value_get_object(value));
 			break;
 		default:
 			G_OBJECT_WARN_INVALID_PROPERTY_ID(obj, param_id, pspec);
@@ -140,9 +141,9 @@
  *****************************************************************************/
 void
 traversity_discoverer_discover_async(TraversityDiscoverer *discoverer,
-                               GCancellable *cancellable,
-                               GAsyncReadyCallback callback,
-                               gpointer data)
+                                     GCancellable *cancellable,
+                                     GAsyncReadyCallback callback,
+                                     gpointer data)
 {
 	TraversityDiscovererClass *klass = NULL;
 
@@ -156,7 +157,7 @@
 
 gboolean
 traversity_discoverer_discover_finish(TraversityDiscoverer *discoverer,
-                                GAsyncResult *result, GError **error)
+                                      GAsyncResult *result, GError **error)
 {
 	TraversityDiscovererClass *klass = NULL;
 
@@ -183,7 +184,7 @@
 
 void
 traversity_discoverer_set_local_ipv4(TraversityDiscoverer *discoverer,
-                               GInetAddress *local_ipv4)
+                                     GInetAddress *local_ipv4)
 {
 	TraversityDiscovererPrivate *priv = NULL;
 
@@ -209,7 +210,7 @@
 
 void
 traversity_discoverer_set_local_ipv6(TraversityDiscoverer *discoverer,
-                               GInetAddress *local_ipv6)
+                                     GInetAddress *local_ipv6)
 {
 	TraversityDiscovererPrivate *priv = NULL;
 
@@ -235,7 +236,7 @@
 
 void
 traversity_discoverer_set_public_ipv4(TraversityDiscoverer *discoverer,
-                                GInetAddress *public_ipv4)
+                                      GInetAddress *public_ipv4)
 {
 	TraversityDiscovererPrivate *priv = NULL;
 
